@charset "utf-8";

.w1720 {
    width: 1720px;
    position: relative;
    margin: 0 auto;
}
.w1460 {
    width: 1600px;
    position: relative;
    margin: 0 auto;
}
.pc_on {
    display: block;
}
.mob_on {
    display: none;
}
:root {
	--main-color:#009b63;
}

.Batang_Pro_Bold {
    font-family: 'Montserrat-Bold';
}
.swiper-button-next, 
.swiper-button-prev {
    color:#fff !important;
}




.popup {
    display: none;
    position: fixed;
    width: 600px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1001;
}

.popup .img_wrap img {
    display: block;
    width: 100%;
}

.close {
    position: absolute;
    top: -30px;
    right: 0;
    cursor: pointer;
    color:#fff;
    font-size: 22px;
}

.openPopup {
    cursor: pointer;
    margin-bottom: 10px;
}
.backon {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}



/*scroll 공용스타일*/
.on_opacity {
    opacity: 1 !important;
    transition: 0.5s;
}
.on_bottom {
    bottom: 0 !important;
    transition: 0.5s;
}
.design-element {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}
.design-element.visible {
    opacity: 1;
    transform: translateY(0);
}
.anim-item-right {
    opacity: 0;
    transform: translateX(40px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}
.anim-item-right.visible {
    opacity: 1;
    transform: translateX(0);
}
.anim-item-left {
    opacity: 0;
    transform: translateX(-40px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}
.anim-item-left.visible {
    opacity: 1;
    transform: translateX(0);
}
.anim-item-bottom {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}
.anim-item-bottom.visible {
    opacity: 1;
    transform: translateY(0);
}
.animate-opacity {
    opacity: 0;
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}
.animate-opacity.visible {
    opacity: 1;
}


/*header*/
header {
    padding: 24px 100px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    box-sizing: border-box;
    background: rgba(255,255,255);
    border-bottom: 1px solid #eee;
}
header.active {
    position: fixed;
    top: 0;
}
header .logo_wrap {
    position: absolute;
    left: 100px;
    top: 26px;
}
header .logo_wrap img {
    width: 200px;
}
header nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
header nav .mob_box {
    display: none;
}
.pc_gnb .nav01 {
    display: flex;
    gap: 80px;
}
.nav01 >li>a {
    display: block;
    padding: 15px 0;
    /* color: #333; */
    font-size: 18px;
    font-family: 'Montserrat-Bold';
}
.pc_gnb .nav01 >li.on,
.nav01 >li>a:hover {
    color:#c0c0c0;
}
.nav02_wrap {
    width: 100vw;
    padding: 12px 0;
    position: absolute;
    top: 100px;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    display: block;
    box-sizing: border-box;
}
.nav02 {
    position: relative;
    right: 100px;
    display: none;
    color:#c0c0c0;
    z-index: 10;
    overflow: hidden; 
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    box-sizing: border-box;
}
.nav02 > li {
    float: left; 
}
.nav02 > li > a {
    color:#c0c0c0;
}
.nav02 > li > a:hover {
    color:#fff;
}

.gnb_sub {
    text-align: center;
}

.gnb_sub li a {
    display: block;
    padding: 10px 0;
    text-decoration: none;
    color:#c0c0c0;
    font-size: 16px;
    text-align: left;
}
.gnb_sub li a:hover {
    color:#fff;
}
.nav01 > li.on a {
    font-weight: bold;
    opacity: 0.5;
}



/*햄버거메뉴*/
.mob_box {
    display: block;
}
.gnb_mob_btn {
    position: relative;
    z-index: 2;
    -webkit-tap-highlight-color: transparent;
}
.gnb_mob_btn .burger {
    position: relative;
    width: 28px;
    height: 24px;
    background: transparent;
    cursor: pointer;
    display: block;
}
.gnb_mob_btn .burger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #333;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}
.gnb_mob_btn .burger span:nth-of-type(1) {
    top: 0px;
    transform-origin: left center;
}
.gnb_mob_btn .burger span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
    transform-origin: left center;
}
.gnb_mob_btn .burger span:nth-of-type(3) {
    top: 100%;
    transform-origin: left center;
    transform: translateY(-100%);
}
.gnb_mob_btn .burger.on span:nth-of-type(1) {
    transform: rotate(45deg);
    top: 0px;
    left: 5px;
}
.gnb_mob_btn .burger.on span:nth-of-type(2) {
    width: 0%;
    opacity: 0;
}
.gnb_mob_btn .burger.on span:nth-of-type(3) {
    transform: rotate(-45deg);
    top: 20px;
    left: 5px;
}
.mob_box .mob_gnb {
    position: fixed;
    top: 0;
    right: 0;
    background: #0000005e;
    width: 100%;
    height: 100dvh;
    z-index: 1;
    box-sizing: border-box;
    transform: translateX(100%);
}
.mob_box .mob_gnb .gnb_wrap_mob {
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    width: 80%;
    height: 100dvh;
    z-index: 1;
    padding: 50px 20px 0 20px;
    box-sizing: border-box;
}
.mob_box .mob_gnb.on {
    transform: translateX(0);
}
/* .mob_box .mob_gnb .gnb_wrap_mob > li {
    border-bottom: 1px solid #ddd;
} */
.mob_box .mob_gnb .gnb_wrap_mob > li > a {
    display: block;
    font-size: 18px;
    color:#000;
    font-weight: 900;
    font-family: 'Montserrat-Medium';
    padding: 20px 0 8px 0;
    border-bottom: 1px solid #ddd;
    background: url(../images/icon_arrow.png) no-repeat center right 8px;
}
.mob_box .mob_gnb .gnb_wrap_mob > li > a.active {
    background: url(../images/icon_arrow2.png) no-repeat center right 8px;
}
.mob_box .mob_gnb .gnb_sub {
    display: none;
    text-align: left;
}
.mob_box .mob_gnb .gnb_sub li {
    background: #f2f3f5;
}
.mob_box .mob_gnb .gnb_sub a {
    color:#111;
    font-weight: 600;
    padding: 10px 6px;
}
.mob_box .mob_gnb .language_mob {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #1c1c1c;
    border-radius: 8px;
    margin-top: 20px;
    padding: 12px;
}
.mob_box .mob_gnb .language_mob a {
    color:#999;
}
  

/*footer*/
footer {
    background: #000;
}
.footer_top {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #535353;
    padding: 24px 0;
    box-sizing: border-box;
}
.footer_top .footer-btn  {
    display: flex;
    gap: 80px;
}
.footer_top .footer-btn  >li>a {
    display: block;
    padding: 15px 0;
    color: #f7f7f7;
    font-family: 'Montserrat-Medium';
}
.footer_top .footer-btn  >li>a:hover {
    color:#c0c0c0;
}
.footer-info {
    padding: 40px 0;
    box-sizing: border-box;
}
.footer-info p,
.footer-info span {
    font-size: 13px;
    color:#f7f7f7;
    line-height: 1.7;
    font-weight: 500;
}
.footer-info span {
    display: block;
    text-align: right;
}

/*main*/
.main_content00 {
    margin-top: 100px;
    position: relative;
}
.main_content00 .main_Slogans {
    padding: 50px 20px;
    box-sizing: border-box;
}
.main_content00 .main_Slogans h3 {
    font-size: 50px;
    color:#222;
    font-family: 'Montserrat-Bold';
    position: relative;
    bottom: -30px;
    opacity: 0;
}


/* Swiper 및 컨테이너 기본 설정 */
.mySwiper0 {
    width: 100%;
    height: 640px; /* 필요에 따라 높이 조정 */
}
.swiper-slide {
    text-align: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 640px;
    object-fit: cover;
}

/* 사용자 정의 네비게이션 스타일 */
.custom-navigation {
    display: flex;
    align-items: center;
    justify-content: center; /* 필요에 따라 위치 조정 */
    position: absolute;
    top: 80px;
    right: 0;
}

/* 슬라이드 번호 스타일 */
.prev-slide-num,
.next-slide-num {
    width: 40px; /* 고정 너비 */
    text-align: center;
    font-family: 'Montserrat-Medium';
}

/* 진행률 바 컨테이너 */
.progress-bar-container {
    width: 100px; /* 바의 전체 길이 */
    height: 1px;
    background-color: #c0c0c0;
    overflow: hidden;
    margin: 0 10px;
    border-radius: 2px;
}

/* 진행률 바 (실제 움직이는 부분) */
.progress-bar {
    height: 100%;
    width: 0; /* 초기 너비 */
    background-color: #000; /* 강조 색상 */
    transition: none; /* JS에서 제어할 것이므로 초기값은 none */
    border-radius: 2px;
}

.main_content01 {
    display: flex;
    justify-content: space-between;
    margin: 120px auto;

}
.main_content01 .text_wrap {
    padding-top: 60px;
}
.main_content01 .text_wrap h3 {
    font-family: 'Montserrat-Bold';
    font-size: 30px;
    line-height: 1.7;
}
.main_content01 .text_wrap p {
    line-height: 1.8;
    color:#666;
    padding: 50px 0 90px 0;
}
.main_content01 .text_wrap .btn_wrap a {
    font-weight: 700;
    padding-bottom: 4px;
    border-bottom: 1px solid #000;
}
.main_content01 .text_wrap .btn_wrap a:hover,
.main_content02 .content02_box .btn_wrap a:hover,
.business0102 .btn_wrap a:hover,
.community0102 .btn_wrap a:hover {
    color:var(--main-color);
    border-bottom: 1px solid var(--main-color);
}
.main_content01 .mySwiper1 {
    width: 910px;
    height: auto;
    margin: 0;
}


.main_content02 {
    margin-bottom: 60px;
}
.main_content02 .content02_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}
.main_content02 .content02_box h3 {
    font-family: 'Montserrat-Bold';
    font-size: 30px;
}
.main_content02 .content02_box .btn_wrap a {
    font-weight: 700;
    padding-bottom: 4px;
    border-bottom: 1px solid #000;
}
.business01_list {
    display: flex;
    flex-wrap: wrap;
    gap: 0 45px;
}
.business01_list li {
    width: calc(100% / 3 - 30px);
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
    box-sizing: border-box;
}
.business01_list li a p {
    padding: 16px 0;
    box-sizing: border-box;
}
.business01_list li a .img_box {
    background: #000;
    height: 300px;
    max-height: 300px;
    min-height: 300px;
    overflow: hidden;
}
.business01_list li a .img_box img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.2s;
}

.business01_list li a:hover .img_box img {
    opacity: 0.6;
}



/*sub-background*/
.sub_bnr_wrap {
    top: 0;
    min-height: 450px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.company .sub_bnr_wrap {
    background: url(../images/company_bg.png) no-repeat 50%/cover;
}
.business .sub_bnr_wrap {
    background: url(../images/business_bg.png) no-repeat 50%/cover;
}
.contact .sub_bnr_wrap {
    background: url(../images/contact_bg.png) no-repeat 50%/cover;
}
.community .sub_bnr_wrap {
    background: url(../images/community_bg.png) no-repeat 50%/cover;
}
.sub_bnr_wrap .text_box {
    overflow: hidden;
}
.sub_bnr_wrap .text_box p {
    color:#fff;
    position: relative;
    bottom: -20px;
    opacity: 0;
    text-align: center;
    font-family: 'Montserrat-Medium';
}
.sub_bnr_wrap .text_box h2 {
    padding-top: 30px;
    color:#fff;
    font-size: 50px;
    font-weight: 700;
    position: relative;
    bottom: -20px;
    opacity: 0;
    text-align: center;
}


/*sub menu*/
.submenu_wrap {
    background:#fff;
    width: 100%;
    margin: 72px auto 120px auto;
}
.submenu_wrap ul li {
    padding: 8px;
}
.submenu_wrap a {
    color:#a0a0a0;
    font-weight: 700;
}
.submenu_wrap ul li:hover,
.submenu_wrap ul li.on {
    border-bottom: 1px solid #000;
}
.submenu_wrap ul li.on a,
.submenu_wrap ul li:hover a {
    color:#000;
}
.submenu_wrap > ul {
    display: flex;
    justify-content: center;
    gap: 56px;
}
.submenu_wrap > ul li {
    text-align: center;
}



/*서브페이지 컨텐츠*/
section.company,
section.business,
section.contact,
section.community {
    margin-top: 100px;
}
.sub_content_wrap {
    margin-bottom: 120px;
}


.company01 .company01_box {
    display: flex;
    flex-direction: column;
    gap: 46px;

}
.company01 .company01_box .text_wrap {
    display: flex;
    gap: 64px;
    align-items: flex-start;
}
.company01 .company01_box .text_wrap h3 {
    font-size: 30px;
    font-weight: 700;
}
.company01 .company01_box .text_wrap h3 span {
    font-weight: 500;
}
.company01 .company01_box .img_box {
    position: relative;
}
.company01 .company01_box .img_box .gray_box {
    background: #f2f2f2;
    width: 977px;
    height: 329px;
    position: absolute;
    bottom: -40px;
    right: 0;
    z-index: -1;
}
.company01 > p.cb {
    padding-top: 90px;
    font-weight: 700;
    /* text-align: center; */
    font-size: 18px;
}
.company01 > p span.line {
    text-decoration: underline;
    font-family: 'malgunbd', sans-serif;
    font-weight: 900;
    line-height: 1.7;
}
.company01 > p.cc {
    text-align: center;
    padding-top: 40px;
}
.company01 > p.bold {
    font-weight: 900;
    padding-top: 40px;
}


.business02 p {
    font-size: 30px;
    text-align: center;
}



.company02 {
    display: flex;
    gap: 80px;
}
.company02 .img_box {
    width: 670px;
    height: auto;
    background: url(../images/company01_img01.png) no-repeat 30%;
}
.company02 .txt_box ul {
    display: flex;
    flex-direction: column;
    gap: 46px;
    position: relative;
}
.company02 .txt_box ul::before {
    display: block;
    content: '';
    width: 1px;
    height: 100%;
    background: #ddd;
    position: absolute;
    top: 0;
    left: 4px;
}
.company02 .txt_box ul li {
    display: flex;
    gap: 16px;
    align-items: flex-start;
}
.company02 .txt_box ul li .box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.company02 .txt_box ul li b {
    display: inline-block;
    min-width: 80px;
    font-size: 29px;
    color:var(--main-color);
    font-weight: 800;
}
.company02 .txt_box ul li span {
    display: inline-block;
    min-width: 9px;
    min-height: 9px;
    background: var(--main-color);
    border-radius: 100%;
    z-index: 2;
    position: relative;
    top: 14px;
    opacity: 0.8;
}
.company02 .txt_box ul li p {
    font-size: 19px;
    opacity: 0.8;
    font-weight: 700;
}

.company03 ul {
    display: flex;
    flex-wrap: wrap;
}
.company03 ul li {
    width: calc(100% / 4);
    text-align: center;
    margin-bottom: 50px;
}
.company03 ul li a p {
    padding-top: 20px;
    font-weight: 700;
}

.company04 .company_map {
    width: 100%;
    height: 580px;
    border-bottom:1px solid #b9b9b9;
}
.company04 .text_wrap {
    text-align: center;
}
.company04 .text_wrap p {
    font-size: 20px;
    padding: 40px 0;
}
.company04 .text_wrap p::after {
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    background: #c0c0c0;
    margin: 22px auto 0 auto;
}
.company04 .wrap_controllers,
.company04 .cont {
    display: none !important;
}

.sub_navigation {
    margin-top: 70px;
}
.sub_navigation ul {
    display: flex;
    justify-content: center;
    gap: 28px;
}
.sub_navigation ul li {
    min-width: 32px;
    min-height: 32px;
    background: #fff;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sub_navigation ul li.on {
    background: var(--main-color);
}
.sub_navigation ul li a {
    color:#a1a1a1;
    font-weight: 600;
}
.sub_navigation ul li.on a {
    color:#fff;
}
.sub_navigation ul li a:hover {
    color:var(--main-color);
}
.sub_navigation ul li.on a:hover {
    color:#fff;
}






/*커스텀셀렉트박스*/
.search_box {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 30px;
}
.search_wrap {
    display: flex;
    border: 1px solid #c0c0c0;
    width: fit-content;
}
.search_wrap .search_choice {
    position: relative;
}
.search_wrap .search_choice .search_choice_head {
    border: none;
    font-size: 14px;
    color:#000;
    padding: 14px 12px;
    background: url(../images/icon_arrow.png) no-repeat center right 8px;
    caret-color: transparent;
    cursor: pointer;
    width: 120px;
    box-sizing: border-box;
}
.search_wrap .search_choice ul {
    flex-direction: column;
    gap: 0;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    position: absolute;
    left: -1px;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    z-index: 1;
    display: none;
}
.search_wrap .search_choice ul.on {
    display: flex;
}
.search_wrap .search_choice ul li a {
    color:#444;
    display: block;
    padding: 20px 12px;
    font-size: 14px;
}
.search_wrap .search_choice ul li a:hover {
    background: #f9f9f9;
    color:#000;
}
.search_wrap .search_input input {
    border: none;
    font-size: 14px;
    color:#333;
    padding: 14px 38px 14px 12px;
    background: url(../images/icon_search.png) no-repeat center right 12px;
    width: 180px;
}
.search_wrap .search_input input::placeholder {
    font-size: 14px;
    color:#777;
}



.business0102 .title {
    padding: 20px 30px;
    border-top:1px solid #000;
    background: #f5f6f8;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
}
.business0102 .title p {
    font-weight: 900;
}

.business0102_view {
    padding: 20px 30px;
}
.business0102_view table {
    margin-bottom: 30px;
    color:#777;
    text-align: left;
}
.business0102_view table th {
    padding: 0 30px 4px 0;
}
.business0102_view img {
    max-width: 100%;
    display: block;
    margin-bottom: 10px;
}

.business0102 .btn_wrap {
    text-align: center;
    margin-top: 70px;
}
.business0102 .btn_wrap a {
    font-weight: 700;
    border-bottom: 1px solid #000;
    padding-bottom: 4px;
}

.community_common_table table {
    border-top: 1px solid #000;
    table-layout: fixed;
    width: 100%;
}
.community_common_table thead th,
.community_common_table tbody td  {
    padding: 20px 0;
    font-weight: 700;
    text-align: center;
}
.community_common_table thead th:nth-child(1) {width: 10%;}
.community_common_table thead th:nth-child(2) {width: 70%;}
.community_common_table thead th:nth-child(3) {width: 10%;}
.community_common_table thead th:nth-child(4) {width: 10%;}
.community_common_table tbody td.title {
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}
.community_common_table tbody td.title a {
    display: block; 
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.community_common_table tbody tr td:first-child,
.community_common_table tbody tr td:last-child {
    color:#a9a9a9;
}
.community_common_table tr {
    border-bottom: 1px solid #ddd;
}

.community_common_table tbody tr:hover {
    background: #fafafa;
    cursor: pointer;
}

.community_common_view .title {
    padding: 20px 30px;
    border-top:1px solid #000;
    background: #f5f6f8;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
}
.community_common_view .title p {
    font-weight: 900;
}
.community_common_view .info {
    padding: 20px 30px;
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
}
.community_common_view .info p {
    color:#767777;
}
.community_common_view .content {
    padding: 70px 30px;
}
.community_common_view .list_btn {
    border-top: 1px solid #000;
}
.community_common_view .list_btn li {

    border-bottom: 1px solid #ddd;
}
.community_common_view .list_btn a {
    display: block;
    padding: 20px 30px 20px 50px;
    font-size: 14px;
    color:#767777;
    background: url(../images/icon_arrow.png) no-repeat center left 20px;
    display: block; 
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.community_common_view .list_btn ul li:first-child a {
    background: url(../images/icon_arrow2.png) no-repeat center left 20px;
}
.community_common_view .list_btn ul li:last-child a {
    background: url(../images/icon_arrow.png) no-repeat center left 20px;
}
.community_common_view .list_btn ul li:first-child a:hover {
    background: #fafafa url(../images/icon_arrow2.png) no-repeat center left 20px;
}
.community_common_view .list_btn ul li:last-child a:hover {
    background: #fafafa url(../images/icon_arrow.png) no-repeat center left 20px;
}

.community0102 .btn_wrap {
    margin-top: 70px;
    text-align: center;
}
.community0102 .btn_wrap a {
    font-weight: 700;
    padding-bottom: 4px;
    border-bottom: 1px solid #000;
}


.contact01 .contact01_info b {
    font-size: 32px;
}
.contact01 .contact01_info p {
    color:#777;
    font-size: 16px;
    padding: 20px 0 40px 0;
    font-weight: 500;
}
.contact01 ul {
    display: flex;
    gap: 40px;
}
.contact01 ul li {
    width: calc(100%/3);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
    background: #f9f9f9;
    border-radius: 20px;
    box-sizing: border-box;
    padding: 20px 40px;
    text-align: center;
}
.contact01 ul li a:hover {
    text-decoration: underline;
}
.contact01 ul li a {
    color:var(--main-color);
    font-size: 22px;
}
.contact01 .time {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    background: var(--main-color);
    border-radius: 4px;
    padding: 12px 0;
    box-sizing: border-box;
    margin-top: 40px;
}
.contact01 .time p {
    color:#fff;
}












@media (max-width: 1720px) {
    .w1720 {
        width: 100%;
        position: relative;
        /* margin: 0 auto; */
        padding: 0 20px;
        box-sizing: border-box;
    }
    .custom-navigation {
        right: 20px;
    }
    
}

@media (max-width: 1600px) {
    .w1460 {
        width: 100%;
        position: relative;
        padding: 0 20px;
        box-sizing: border-box;
    }
}


@media (max-width: 1520px) {
    header {
        padding: 24px 20px;
    }
    header .nav02 {
        right: 35px;
    }
    .member_wrap ul {
        padding: 12px 20px;
    }
    header .logo_wrap {
        left: 30px;
    }
}

@media (max-width: 1460px) {
    section.company, section.business, section.contact, section.community {
        margin-bottom: 80px;
        margin-top: 77px;
    }

    .main_content01 .mySwiper1 {
        width: 50%;
        height: 460px;
    }
    .main_content01 .mySwiper1 img {
        height: 460px;
        object-fit: cover;
    }

    .company03 ul li {
        width: calc(100% / 3);
    }

    .company02 {
        flex-direction: column;
    }
    .company02 .img_box {
        width: 60%;
        height: 250px;
        background-size:cover;
        margin: 0 auto;
    }
}

@media (max-width: 1120px) {
    .company01 .company01_box .img_box {
        width: 100%;
        height: 250px;
    }
    .company01 .company01_box .img_box img {
        display: block;
        width: 100%;
        object-fit: cover;
        height: 100%;
    }
    .company01 .company01_box .img_box .gray_box {
        display: none;
    }


    .company03 ul {
        gap: 16px;
    }
    .company03 ul li {
        width: calc(100% / 2 - 8px);
    }
    .company03 ul li .img_wrap img {
        display: block;
        width: 100%;
        height: 100%;
    }

    .contact01 img {
        width: 100%;
    }

    .community_common_table thead th:nth-child(1) {width: 35px;}
    .community_common_table thead th:nth-child(2) {width: auto;}
    .community_common_table thead th:nth-child(3) {width: 85px;}
    .community_common_table thead th:nth-child(4) {width: 85px;}
    
    .community_common_table table {
        font-size: 15px;
    }
}

@media (max-width: 840px) {

    .popup {
    width: 100%;
    }
    
    .w1720 {
        padding: 0;
    }
    .pc_on {
        display: none;
    }
    header {
        padding: 16px 20px;
    }
    header .logo_wrap img {
        width: 180px;
    }
    header nav .pc_gnb{
        display: none;
    }
    header nav .mob_box {
        position: absolute;
        top: 24px;
        right: 20px;
        display: block;
    }

    header nav {
        justify-content: flex-start;
    }
    header .logo_wrap {
        position: relative;
        left: 0;
        top: 0;
    }
    .main_content00 .main_Slogans {
        padding: 30px 20px 50px 20px;
    }
    .main_content00 .main_Slogans h3 {
        font-size: 30px;
    }
    .mySwiper0 {
        height: 420px;
    }
    .swiper-slide img {
        height: 420px;
        object-fit: cover;
    }
    .gnb_mob_btn .burger {
        width: 24px;
        height: 20px;
    }
    .gnb_mob_btn .burger.on span:nth-of-type(3) {
        top: 17px;
    }
    .gnb_mob_btn .burger span:nth-of-type(1) {
        width: 40px;
        top: 5px;
        left: -10px;
    }
    .gnb_mob_btn .burger span:nth-of-type(2) {
        display: none;
    }
    .gnb_mob_btn .burger span:nth-of-type(3) {
        width: 24px;
        left: 6px;
    }
    .gnb_mob_btn .burger.on span:nth-of-type(1) {
        width: 25px;
    }
    .footer_wrap {
        padding: 0 20px;
    }
    .footer_top .footer-btn {
        display: none;
    }
    .footer_top > h2 > img {
        width: 180px;
    }

    



    .main_content01 {
        flex-direction: column;
        margin: 60px auto;
    }
    .main_content01 .text_wrap {
        padding: 0 0 50px 0;
    }
    .main_content01 .text_wrap p {
        padding: 24px 0;
        font-size: 15px;
    }
    .main_content01 .mySwiper1 {
        width: 100%;
        height: auto;
    }
    .main_content01 .mySwiper1 img {
        height: auto;
    }
    .main_content02 .content02_box {
        margin-bottom: 30px;
    }

    .business01_list {
        gap: 0 24px;
    }
    .business01_list li {
        width: calc(100% / 2 - 12px);
    }


    .sub_bnr_wrap .text_box h2 {
        padding-top: 10px;
    }
    .sub_bnr_wrap {
        min-height: 250px;
    }

    .submenu_wrap {
        margin: 42px auto 70px auto;
    }
    .company01 .company01_box .text_wrap {
        gap: 16px;
    }

    .company02 .txt_box ul li span {
        top:4px;
    }


    .community_common_table thead th, 
    .community_common_table tbody td {
        padding: 14px 0;
    }

    /*폰트수정*/
    .sub_bnr_wrap .text_box h2 {
        font-size: 32px;
    }
    .company01 .company01_box .text_wrap h3,
    .main_content02 .content02_box h3,
    .main_content01 .text_wrap h3 {
        font-size: 20px;
    }
    .company02 .txt_box ul li b {
        font-size: 18px;
    }
    .company02 .txt_box ul li p,
    .sub_bnr_wrap .text_box p,
    .business01_list li a p,
    .main_content02 .content02_box .btn_wrap a,
    .main_content01 .text_wrap .btn_wrap a {
        font-size: 15px;
    }
    .community_common_table table {
        font-size: 13px;
    }

    .contact01 ul {
        gap: 10px;
    }
    .contact01 ul li {
        padding: 20px;
    }
    .contact01 ul li a {
        font-size: 16px;
    }
    .contact01 .contact01_info b {
        font-size: 23px;
    }


}

@media (max-width: 590px) {
    .company01 .company01_box .text_wrap {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    
    .company02 .img_box {
        width: 100%;
    }
    .company02 .txt_box ul li b,
    .company02 .txt_box ul li span,
    .company02 .txt_box ul li p {
        opacity: 1;
    }
    .company02 .txt_box ul li.on span::before {
        display: block;
        content: '';
        min-width: 20px;
        min-height: 20px;
        border: 1px solid var(--brand-main-color);
        border-radius: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .company02 .txt_box ul::before {
        left: 4px;
    }
    .company02 .txt_box ul li {
        gap: 21px;
        position: relative;
        padding-top: 32px;
    }
    .company02 .txt_box ul li b {
        position: absolute;
        top: 0;
        left: 30px;
    }
    .company02 .txt_box ul li span {
        top: -25px;
    }


    .sub_navigation ul {
        gap: 18px;
    }

    .contact01 ul {
        flex-direction: column;
    }
    .contact01 ul li {
        width: 100%;
    }
    .contact01 .time p {
        font-size: 14px;
    }
    
}

@media (max-width: 460px) {
    .main_content00 .main_Slogans h3 {
        font-size: 22px;
    }
    .business01_list li {
        width: 100%;
    }
    .footer-info {
        padding: 20px 0;
    }
    .footer_top > h2 {
        margin: 0 auto;
    }
    .footer-info p, .footer-info span {
        text-align: center;
    }

    .sub_bnr_wrap {
        min-height: 180px;
    }

    .submenu_wrap  {
        display: none;
    }
    .sub_content_wrap {
        margin-top: 60px;
    }

    .company01 > p {
        padding-top: 50px;
        font-size: 16px;
    }


    .business02 p {
        margin-top: 120px;
    }

    .company04 .company_map {
        height: 300px;
    }

    .company03 ul {
        gap: 0;
    }
    .company03 ul li {
        width: 100%;
    }

    .business01_list li {
        width: 100%;
    }
    .search_box {
        width: 100%;
    }
    .search_wrap .search_choice {
        width: 32%;
    }
    
    .search_wrap .search_input {
        width: 68%;
    }
    .search_wrap .search_input input,
    .search_wrap .search_choice .search_choice_head {
        width: 100%;
        box-sizing: border-box;
    }

    .sub_navigation ul {
        gap: 8px;
    }
    .sub_navigation ul li:first-child,
    .sub_navigation ul li:last-child {
        display: none;
    }
    .sub_navigation ul li {
        min-width: 28px;
        min-height: 28px;
    }

    .popup {
        width: 90%;
        margin: 0 auto;
    }


    .business0102 .title,
    .business0102_view,
    .community_common_view .title,
    .community_common_view .info {
        padding: 20px 10px;
    }

    .community_common_view .content {
        padding: 40px 10px;
    }

    .community_common_view .list_btn a {
        padding: 16px 10px 16px 30px;
    }
    .community_common_view .list_btn ul li:first-child a {
    background: url(../images/icon_arrow2.png) no-repeat center left 10px;
    }
    .community_common_view .list_btn ul li:last-child a {
        background: url(../images/icon_arrow.png) no-repeat center left 10px;
    }
    .community_common_view .list_btn ul li:first-child a:hover {
        background: #fafafa url(../images/icon_arrow2.png) no-repeat center left 10px;
    }
    .community_common_view .list_btn ul li:last-child a:hover {
        background: #fafafa url(../images/icon_arrow.png) no-repeat center left 10px;
    }

    .contact01 svg {
        width: 18px !important;
        height: 18px !important;
    }

    /*폰트수정*/
    .sub_bnr_wrap .text_box h2 {
        font-size: 24px;
    }
    .sub_navigation ul li a,
    .company01 .company01_box .text_wrap b,
    .sub_bnr_wrap .text_box p,
    .community_common_view .info p {
        font-size: 13px;
    }
}